{
	"config": {
		"depends": [],
		"ctTarget": "arm-gdcproject-linux-gnueabihf",
		"set": "standard",
		"runtime": "yes",
		"multilib": [],
		"runtimeLink": "",
		"type": 0,
		"target": "arm-linux-gnueabihf",
		"comment": ""
	},
	"source": {
		"gdcRev": "665978132ec0b0eb44ad8ec5736f462284aba8c0",
		"gcc": "4.8.2",
		"dmdFE": "2.064.2",
		"date": "2014-03-12T16:27:37.2198828"
	}
}